.container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.card{
    margin: 15px;

    box-shadow: black 3px 3px 8px;
}


.titulo{
   text-align: center;
}

.subtitulo{
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

.clearfix{
    clear: both;
}

input{
    width: 50%;
    margin-bottom: 15px;
    transition: all 0.5s;
}

label{
    display: block;
    margin-left: 10px;
}

input:hover{
    box-shadow: 2px 2px 7px;
}

.nombreUsuario{
    color: white;
    margin-right: 20px;
    font-size: 14px;
}

.detalle{
    border: black 2px solid;        
}

.detalle td{
    border: 1px solid black;
    padding: 7px;
    text-align: center;
    
}
.detalle tr:first-child{
    font-weight: bold;
}

.detalle tr:nth-child(even){
    background-color: lightblue;
}

.edit_btn{
    display: inline-block;
    border: 2px solid steelblue;
    background-color: orange;
    margin: 10px;
    padding: 7px;
    color:steelblue;
    transition: all 0.6s;
}
.edit_btn:hover,
.delete_btn:hover{
  color: white
}
.delete_btn{
    display: inline-block;
    border: 2px solid steelblue;
    background-color: red;
    margin: 10px;
    padding: 7px;
    color:steelblue;
    transition: all 0.6s;
}

.form_artistas{
    display: flex;
    justify-content: center;
    margin: 15px;
}

.form_artistas button{
    
    margin-top: 15px;
    padding: 0px 10px;
}

#busqueda div{
    display: inline;
}

#busqueda input[type="search"]{
    margin-top: 14px;
}

#ordenar{
    text-align: center;
}
#ordenar label{
    display: inline;
}
#ordenar div{
    display: inline;
}
#ordenar button{
    margin-left: 10px;
    border-radius: 5px;
}

